@font-face{
    font-family: 'Poppins';
    src: url("/css/fonts/Poppins/Poppins-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins SemiBold';
    src: url("/css/fonts/Poppins/Poppins-SemiBold.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins Bold';
    src: url("/css/fonts/Poppins/Poppins-Bold.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
